---
# tasks file for gluster
- name: configure hosts
  import_tasks: configure-hosts.yml

- name: configure glusterfs filesystem
  import_tasks: filesystem.yml

- name: install glusterfs-server
  apt:
    name: glusterfs-server
    update_cache: yes

- name: start gluster
  service:
    enabled: true
    name: glusterd
    state: started

- name: configure glusterfs volume
  import_tasks: volume.yml
